

<div class="row">
  <div class="col-md-12">
    <div class="main-card mb-3 card">
      <div class="card-header">Active Users
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
            <button class="active btn btn-focus">Last Week</button>
            <button class="btn btn-focus">All Month</button>
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-borderless table-striped table-hover">
          <thead>
          <tr>
            <th class="text-center">#</th>
            <th>Company Name</th>
            <th class="text-center">City</th>
            <th class="text-center">Status</th>
            <th class="text-center">Sales</th>
            <th class="text-center">Actions</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td class="text-center text-muted">#345</td>
            <td>
              <div class="widget-content p-0">
                <div class="widget-content-wrapper">
                  
                  <div class="widget-content-left flex2">
                    <div class="widget-heading">Jusco Town Planning</div>
                  
                  </div>
                </div>
              </div>
            </td>
            <td class="text-center">Madrid</td>
            <td class="text-center">
              <div class="badge badge-warning">Pending</div>
            </td>
            <td class="text-center" style="width: 150px;">
              <ngx-trend height="40" strokeLinecap="round" stroke="var(--success)" strokeWidth="8" smooth="true" radius="15" [data]="[0, 10, 5, 22, 3.6, 11]" autoDraw="true" autoDrawDuration="1500" autoDrawEasing="ease-in"></ngx-trend>
            </td>
            <td class="text-center">
              <button type="button" class="btn btn-primary btn-sm">Details</button>
            </td>
          </tr>
          <tr>
            <td class="text-center text-muted">#347</td>
            <td>
              <div class="widget-content p-0">
                <div class="widget-content-wrapper">
                  
                  <div class="widget-content-left flex2">
                    <div class="widget-heading">Technical Department</div>
                    
                  </div>
                </div>
              </div>
            </td>
            <td class="text-center">Berlin</td>
            <td class="text-center">
              <div class="badge badge-success">Completed</div>
            </td>
            <td class="text-center" style="width: 150px;">
              <ngx-trend height="40" strokeLinecap="round" stroke="var(--primary)" strokeWidth="8" smooth="true" radius="15" [data]="[120, 149, 193.4, 200, 92]" autoDraw="true" autoDrawDuration="1500" autoDrawEasing="ease-in"></ngx-trend>
            </td>
            <td class="text-center">
              <button type="button" class="btn btn-primary btn-sm">Details</button>
            </td>
          </tr>
          <tr>
            <td class="text-center text-muted">#321</td>
            <td>
              <div class="widget-content p-0">
                <div class="widget-content-wrapper">
                  
                  <div class="widget-content-left flex2">
                    <div class="widget-heading">Eastern Railway</div>
                    
                  </div>
                </div>
              </div>
            </td>
            <td class="text-center">London</td>
            <td class="text-center">
              <div class="badge badge-danger">In Progress</div>
            </td>
            <td class="text-center" style="width: 150px;">
              <ngx-trend height="40" strokeLinecap="round" stroke="var(--warning)" strokeWidth="8" smooth="true" radius="15" [data]="[3, 7, 6, 16, 3.6, 23]" autoDraw="true" autoDrawDuration="1500" autoDrawEasing="ease-in"></ngx-trend>
            </td>
            <td class="text-center">
              <button type="button" class="btn btn-primary btn-sm">Details</button>
            </td>
          </tr>
          <tr>
            <td class="text-center text-muted">#55</td>
            <td>
              <div class="widget-content p-0">
                <div class="widget-content-wrapper">
                 
                  
                  <div class="widget-content-left flex2">
                    <div class="widget-heading">CESC Limited</div>
                   
                  </div>
                </div>
              </div>
            </td>
            <td class="text-center">Amsterdam</td>
            <td class="text-center">
              <div class="badge badge-info">On Hold</div>
            </td>
            <td class="text-center" style="width: 150px;">
              <ngx-trend height="40" strokeLinecap="round" stroke="var(--danger)" strokeWidth="8" smooth="true" radius="15" [data]="[0, 10, 5, 22, 3.6, 11]" autoDraw="true" autoDrawDuration="1500" autoDrawEasing="ease-in"></ngx-trend>
            </td>
            <td class="text-center">
              <button type="button" class="btn btn-primary btn-sm">Details</button>
            </td>
          </tr>
          <tr>
            <td class="text-center text-muted">#321</td>
            <td>
              <div class="widget-content p-0">
                <div class="widget-content-wrapper">
                  
                  <div class="widget-content-left flex2">
                    <div class="widget-heading">Railway</div>
                    
                  </div>
                </div>
              </div>
            </td>
            <td class="text-center">London</td>
            <td class="text-center">
              <div class="badge badge-danger">In Progress</div>
            </td>
            <td class="text-center" style="width: 150px;">
              <ngx-trend height="40" strokeLinecap="round" stroke="var(--warning)" strokeWidth="8" smooth="true" radius="15" [data]="[3, 7, 6, 16, 3.6, 23]" autoDraw="true" autoDrawDuration="1500" autoDrawEasing="ease-in"></ngx-trend>
            </td>
            <td class="text-center">
              <button type="button" class="btn btn-primary btn-sm">Details</button>
            </td>
          </tr>
          <tr>
            <td class="text-center text-muted">#321</td>
            <td>
              <div class="widget-content p-0">
                <div class="widget-content-wrapper">
                  
                  <div class="widget-content-left flex2">
                    <div class="widget-heading">Howrah Demo</div>
                    
                  </div>
                </div>
              </div>
            </td>
            <td class="text-center">London</td>
            <td class="text-center">
              <div class="badge badge-danger">In Progress</div>
            </td>
            <td class="text-center" style="width: 150px;">
              <ngx-trend height="40" strokeLinecap="round" stroke="var(--warning)" strokeWidth="8" smooth="true" radius="15" [data]="[3, 7, 6, 16, 3.6, 23]" autoDraw="true" autoDrawDuration="1500" autoDrawEasing="ease-in"></ngx-trend>
            </td>
            <td class="text-center">
              <button type="button" class="btn btn-primary btn-sm">Details</button>
            </td>
          </tr>
          </tbody>
        </table>
      </div>
      <div class="d-block text-center card-footer">
        <button class="mr-2 btn-icon btn-icon-only btn btn-outline-danger"><i class="pe-7s-trash btn-icon-wrapper"> </i>
        </button>
        <button class="btn-wide btn btn-success">Save</button>
      </div>
    </div>
  </div>
</div>


